document.write('');


var ve_publisher = "BlackpressBC";

var ve_site = "BLACKPRESS_BC_728X90";

var ve_area = "BLACKPRESS_BC_728X90";

var ve_location = "BLACKPRESS_BC_728X90_ROS_728X90";

var ve_placement = "ROS";

var ve_width = 728;

var ve_height = 90;

var ve_alternate = "http://ads.bcnewsgroup.com/nms/GoogleAds/AlternateGoogleBNAd.html";

document.write("<script src='http://core.videoegg.com/eap/html/js/init.js?"+Math.random()+"'></sc"+"ript>");


document.write('\n');
document.write('<script tagid="8238462b271a1698fc7dd7eab934e5af" src="' + "http://amconf.videoegg.com/tagconf/current/8238462b271a1698fc7dd7eab934e5af/config.js?" + Math.random() + '"></s'+'cript>');
document.write(' ');
